<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Restrictor, Long Orifice</TITLE>
<META NAME="description" CONTENT="Restrictor, Long Orifice">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node76.html">
<LINK REL="previous" HREF="node74.html">
<LINK REL="up" HREF="node66.html">
<LINK REL="next" HREF="node76.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html1870"
  HREF="node76.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1866"
  HREF="node66.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1860"
  HREF="node74.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html1868"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html1871"
  HREF="node76.html">Restrictor, Enlargement</A>
<B> Up:</B> <A NAME="tex2html1867"
  HREF="node66.html">Fluid Section Types: Gases</A>
<B> Previous:</B> <A NAME="tex2html1861"
  HREF="node74.html">Gas Pipe (Fanno)</A>
 &nbsp; <B>  <A NAME="tex2html1869"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION00074900000000000000">
Restrictor, Long Orifice</A>
</H3>

<P>

<DIV ALIGN="CENTER"><A NAME="hsdiagram"></A><A NAME="10227"></A>
<TABLE>
<CAPTION ALIGN="BOTTOM"><STRONG>Figure 81:</STRONG>
h-s diagram showing the restrictor process</CAPTION>
<TR><TD><IMG
 WIDTH="496" HEIGHT="422" BORDER="0"
 SRC="img389.png"
 ALT="\begin{figure}\epsfig{file=hsdiagram.eps,width=11cm}\end{figure}"></TD></TR>
</TABLE>
</DIV>

<P>
Properties: adiabatic, not isentropic, symmetric, <IMG
 WIDTH="24" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img390.png"
 ALT="$ A_1$"> inlet based restrictor

<P>
Restrictors are discontinuous geometry changes in gas pipes. The loss factor
<IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img271.png"
 ALT="$ \zeta$"> can be defined based on the inlet conditions or the outlet
conditions. Focusing on the h-s-diagram (entalpy vs. entropy) Figure (<A HREF="#hsdiagram">81</A>), the inlet conditions are
denoted by the subscript 1, the outlet conditions by the subscript 2. The
entropy loss from state 1 to state 2 is <IMG
 WIDTH="53" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img391.png"
 ALT="$ s_2-s_1$">. The process is assumed to
be adiabatic, i.e. <!-- MATH
 $T_{t_1}=T_{t_2}$
 -->
<IMG
 WIDTH="68" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img392.png"
 ALT="$ T_{t_1}=T_{t_2}$">, and the same relationship applies to the
total entalpy <IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img393.png"
 ALT="$ h_t$">, denoted by a dashed line in the Figure. <IMG
 WIDTH="23" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img394.png"
 ALT="$ E_1$"> denotes the
kinetic energy part of the entalpy <IMG
 WIDTH="36" HEIGHT="34" ALIGN="MIDDLE" BORDER="0"
 SRC="img395.png"
 ALT="$ v_1^2/2$">, the same applies to <IMG
 WIDTH="23" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img396.png"
 ALT="$ E_2$">. Now,
the loss coefficient <IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img271.png"
 ALT="$ \zeta$"> based on the inlet conditions is defined by

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\zeta_1=\frac{s_2-s_1}{s_{\text{inlet}}-s_1}
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="111" HEIGHT="48" ALIGN="MIDDLE" BORDER="0"
 SRC="img397.png"
 ALT="$\displaystyle \zeta_1=\frac{s_2-s_1}{s_{\text{inlet}}-s_1}$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(56)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
and based on the outlet conditions by

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\zeta_2=\frac{s_2-s_1}{s_{\text{outlet}}-s_2}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="123" HEIGHT="48" ALIGN="MIDDLE" BORDER="0"
 SRC="img398.png"
 ALT="$\displaystyle \zeta_2=\frac{s_2-s_1}{s_{\text{outlet}}-s_2}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(57)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
<!-- MATH
 $s_{\text{inlet}}$
 -->
<IMG
 WIDTH="38" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img399.png"
 ALT="$ s_{\text{inlet}}$"> is the entropy for zero velocity and isobaric conditions at
the inlet, a similar definition applies to <!-- MATH
 ${\text{outlet}}$
 -->
<IMG
 WIDTH="45" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img400.png"
 ALT="$ {\text{outlet}}$">. So, for
<IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img401.png"
 ALT="$ \zeta_1$"> the increase in entropy is compared with the maximum entropy
increase from state 1 at isobaric conditions. Now we have <IMG
 WIDTH="58" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img402.png"
 ALT="$ s_1=s_A$"> and
<IMG
 WIDTH="67" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img403.png"
 ALT="$ s_2=s_B4$"> consequently,

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\zeta_1=\frac{s_B-s_A}{s_{\text{inlet}}-s_A}
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="114" HEIGHT="48" ALIGN="MIDDLE" BORDER="0"
 SRC="img404.png"
 ALT="$\displaystyle \zeta_1=\frac{s_B-s_A}{s_{\text{inlet}}-s_A}$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(58)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
and based on the outlet conditions by

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\zeta_2=\frac{s_B-s_A}{s_{\text{outlet}}-s_B}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="127" HEIGHT="48" ALIGN="MIDDLE" BORDER="0"
 SRC="img405.png"
 ALT="$\displaystyle \zeta_2=\frac{s_B-s_A}{s_{\text{outlet}}-s_B}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(59)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
Using Equation (<A HREF="node66.html#entropytemppres">44</A>) one obtains:

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
s_2-s_1=r \ln \frac{p_{t_1}}{p_{t_2}},
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="129" HEIGHT="43" ALIGN="MIDDLE" BORDER="0"
 SRC="img406.png"
 ALT="$\displaystyle s_2-s_1=r \ln \frac{p_{t_1}}{p_{t_2}},$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(60)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
s_{\text{inlet}}-s_1=r \ln \frac{p_{t_1}}{p_{1}},
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="147" HEIGHT="43" ALIGN="MIDDLE" BORDER="0"
 SRC="img407.png"
 ALT="$\displaystyle s_{\text{inlet}}-s_1=r \ln \frac{p_{t_1}}{p_{1}},$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(61)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
s_{\text{outlet}}-s_2=r \ln \frac{p_{t_2}}{p_{2}},
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="155" HEIGHT="43" ALIGN="MIDDLE" BORDER="0"
 SRC="img408.png"
 ALT="$\displaystyle s_{\text{outlet}}-s_2=r \ln \frac{p_{t_2}}{p_{2}},$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(62)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
from which [<A
 HREF="node378.html#Scholz">65</A>]

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\frac{p_{t_1}}{p_{t_2}} =\left ( {\frac{p_{t_1}}{p_{1}}} \right ) ^{\zeta_1}  = \left( 1 + \frac{\kappa -1}{2} M_1^2 \right) ^{\zeta_1
  \frac{\kappa}{\kappa-1}}
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="283" HEIGHT="62" ALIGN="MIDDLE" BORDER="0"
 SRC="img409.png"
 ALT="$\displaystyle \frac{p_{t_1}}{p_{t_2}} =\left ( {\frac{p_{t_1}}{p_{1}}} \right )...
...\left( 1 + \frac{\kappa -1}{2} M_1^2 \right) ^{\zeta_1 \frac{\kappa}{\kappa-1}}$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(63)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
if <IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img271.png"
 ALT="$ \zeta$"> is defined with reference to the first section (e.g. for an
enlargement, a bend or an exit) and

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\frac{p_{t_1}}{p_{t_2}} =\left ({\frac{p_{t_2}}{p_{2}}} \right ) ^{\zeta_2} = \left( 1 + \frac{\kappa -1}{2} M_2^2 \right) ^{\zeta_2
  \frac{\kappa}{\kappa-1}}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="290" HEIGHT="62" ALIGN="MIDDLE" BORDER="0"
 SRC="img410.png"
 ALT="$\displaystyle \frac{p_{t_1}}{p_{t_2}} =\left ({\frac{p_{t_2}}{p_{2}}} \right ) ...
...left( 1 + \frac{\kappa -1}{2} M_2^2 \right) ^{\zeta_2 \frac{\kappa}{\kappa-1}}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(64)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
Using the general gas equation (<A HREF="node66.html#generalgaseqn">30</A>) finally leads to (for
<IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img401.png"
 ALT="$ \zeta_1$">):

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\frac{\dot{m} \sqrt{R T_{t_1}}}{A p_{t_1} \sqrt{\kappa}}
=
\sqrt{\frac{2}{\kappa-1}
\left( \left( \frac{p_{t_1}}{p_{t_2}}\right)^{\frac{\kappa-1}{\zeta_1
      \kappa}} -1
\right)} \left(\frac{p_{t_1}}{p_{t_2}}\right)^{-\frac{(\kappa +1)}{2 \zeta_1 \kappa}}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="378" HEIGHT="79" ALIGN="MIDDLE" BORDER="0"
 SRC="img411.png"
 ALT="$\displaystyle \frac{\dot{m} \sqrt{R T_{t_1}}}{A p_{t_1} \sqrt{\kappa}} = \sqrt{...
...} \left(\frac{p_{t_1}}{p_{t_2}}\right)^{-\frac{(\kappa +1)}{2 \zeta_1 \kappa}}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(65)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
This equation reaches critical conditions (choking, <IMG
 WIDTH="56" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img412.png"
 ALT="$ M_1=1$">) for

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\frac{p_{t_1}}{p_{t_2}}=\left( \frac{\kappa+1}{2}\right)^{\zeta_1 \frac{\kappa}{\kappa-1}}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="158" HEIGHT="62" ALIGN="MIDDLE" BORDER="0"
 SRC="img413.png"
 ALT="$\displaystyle \frac{p_{t_1}}{p_{t_2}}=\left( \frac{\kappa+1}{2}\right)^{\zeta_1 \frac{\kappa}{\kappa-1}}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(66)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
Similar considerations apply to <IMG
 WIDTH="19" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img414.png"
 ALT="$ \zeta_2$">.

<P>
Restrictors can be applied to 
incompressible fluids as well, though, by specifying the
parameter LIQUID on the *FLUID SECTION card. In that case the pressure losses
amount to

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\Delta_1^2 F = \zeta \frac{\dot{m}^2}{2 g \rho^2 A_1^2 }
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="121" HEIGHT="57" ALIGN="MIDDLE" BORDER="0"
 SRC="img415.png"
 ALT="$\displaystyle \Delta_1^2 F = \zeta \frac{\dot{m}^2}{2 g \rho^2 A_1^2 }$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(67)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
and

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\Delta_1^2 F = \zeta \frac{\dot{m}^2}{2 g \rho^2 A_2^2 },
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="125" HEIGHT="57" ALIGN="MIDDLE" BORDER="0"
 SRC="img416.png"
 ALT="$\displaystyle \Delta_1^2 F = \zeta \frac{\dot{m}^2}{2 g \rho^2 A_2^2 },$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(68)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
respectively.

<P>
A long orifice is
a substantial reduction of the cross section of the pipe over a significant
distance (Figure <A HREF="#longorifice">82</A>).

<P>

<DIV ALIGN="CENTER"><A NAME="longorifice"></A><A NAME="10265"></A>
<TABLE>
<CAPTION ALIGN="BOTTOM"><STRONG>Figure 82:</STRONG>
Geometry of a long orifice restrictor</CAPTION>
<TR><TD><IMG
 WIDTH="495" HEIGHT="219" BORDER="0"
 SRC="img417.png"
 ALT="\begin{figure}\epsfig{file=Long_orifice.eps,width=11cm}\end{figure}"></TD></TR>
</TABLE>
</DIV>

<P>
There are two types: TYPE=RESTRICTOR LONG ORIFICE IDELCHIK with loss
coefficients according to [<A
 HREF="node378.html#Idelchik">33</A>] and TYPE=RESTRICTOR
LONG ORIFICE LICHTAROWICZ with coefficients taken from [<A
 HREF="node378.html#Lichtarowicz">42</A>]. In
both cases the long orifice is described by the following constants (to be specified in that order on
the line beneath the <A HREF="node244.html#fluidsection">*FLUID SECTION</A>, TYPE=RESTRICTOR
LONG ORIFICE IDELCHIK or TYPE=RESTRICTOR LONG ORIFICE  LICHTAROWICZ card):

<P>

<UL>
<LI>reduced cross section <IMG
 WIDTH="24" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img390.png"
 ALT="$ A_1$">.
</LI>
<LI>full cross section <IMG
 WIDTH="24" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img418.png"
 ALT="$ A_2$">.
</LI>
<LI>hydraulic diameter <IMG
 WIDTH="26" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img419.png"
 ALT="$ D_h$"> defined by <IMG
 WIDTH="87" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img420.png"
 ALT="$ D_h=4 A/P$"> where <IMG
 WIDTH="17" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img421.png"
 ALT="$ P$"> is the
  perimeter of the cross section. 
</LI>
<LI>Length <IMG
 WIDTH="15" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img246.png"
 ALT="$ L$"> of the orifice.
</LI>
<LI>oil mass flow in the restrictor (only if the OIL parameter is used to define
  the kind of oil in the *FLUID SECTION card)
</LI>
<LI>not used (internally: oil material number)
</LI>
</UL>

<P>
A restrictor of type long orifice MUST be preceded by a restrictor of type
user with <IMG
 WIDTH="42" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img422.png"
 ALT="$ \zeta=0$">. This accounts for the reduction of cross section from
<IMG
 WIDTH="24" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img418.png"
 ALT="$ A_2$"> to <IMG
 WIDTH="24" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img390.png"
 ALT="$ A_1$">.

<P>
By specifying the parameter LIQUID on the *FLUID SECTION card the loss is
calculated for liquids. In the absence of this parameter, compressible losses
are calculated. 

<P>

<P><P>
<BR>
Example files: restrictor, restrictor-oil.

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html1870"
  HREF="node76.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1866"
  HREF="node66.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1860"
  HREF="node74.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html1868"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html1871"
  HREF="node76.html">Restrictor, Enlargement</A>
<B> Up:</B> <A NAME="tex2html1867"
  HREF="node66.html">Fluid Section Types: Gases</A>
<B> Previous:</B> <A NAME="tex2html1861"
  HREF="node74.html">Gas Pipe (Fanno)</A>
 &nbsp; <B>  <A NAME="tex2html1869"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
